Il Forum è consultabile solo in modalità lettura. Per domande o consigli iscriviti al nostro GRUPPO FACEBOOK / COMMUNITY cliccando qui

xposed framework per sm-T815

Discussione in 'Samsung Galaxy Tab S2 ( 8.0 - 9.7 )' iniziata da nofear2plus, 30 Mar 2016.

Condividi questa Pagina

  1. nofear2plus

    nofear2plus Baby Droid

    Iscritto:
    30 Mar 2016
    Messaggi:
    2
    "Mi Piace":
    1
    ciao a tutti

    chi mi può aiutare su quale framework devo istallare per questo modello?
    ho firmware originale 5.0.2 ho fatto root tramite odin , ho istallato TWRP

    ho provato l'installer di xposed ma appunto mi manca il framework e senza di quello non combino nulla!

    sul sito ufficiale ci sono un casino di versioni.. io da povero ignorante non capisco quale versione scaricare (sdk22, sd521,ARM,ARM64)

    in più. mai possibile che sono l'unico che ha questo stupendo tablet? capisco che non ci siano anche rom e nulla.. ma facciamoci sentire!!!

    spero almeno che xposed dopo che funzioni riesce a farmi andare il programma infinity tv

    grazie a tt
     
  2. jollyjo

    jollyjo Baby Droid

    Iscritto:
    22 Apr 2015
    Messaggi:
    5
    "Mi Piace":
    1
    Seguo anche io stesso problema
     
  3. cranio84

    cranio84 Silver Droid

    Iscritto:
    2 Set 2013
    Messaggi:
    2.977
    "Mi Piace":
    1.320
    Non so se xposed è compatibile anche con i Tablet perché non ne uso uno da tempo e quando li usavo xposed non era compatibile, detto questo, per installare xposed su un dispositivo Samsung, bisogna prendere appunti la versione fatta appositamente per Samsung ed in base al soc che monta il nostro dispositivo, a 32bit o 64bit, ma innanzitutto abbiamo bisogno che sul nostro dispositivo ci sia una custom rom deodexed, altrimenti non funzionerà

    Inviato dal mio Redmi Note 3 utilizzando Tapatalk